/******************************************
/* CSS
/*******************************************/
html{
  font-size: 62.5%;
  font-family: 'Kanit', Helvetica, sans-serif;  
}


/* Box Model Hack */
*{
  box-sizing: border-box;
}

/******************************************
/* LAYOUT
/*******************************************/

body{
  padding: 30px 5% 30px 5%;
  background-image: url("https://prod-ripcut-delivery.disney-plus.net/v1/variant/disney/E57BA22516F76D93CF581C74E35AF58A3E317AF798D1EACE47CC210F3A5F5A65/scale?width=2880&aspectRatio=1.78&format=jpeg");
  background-size: cover;
  background-repeat: no-repeat;
}

h1{
  text-align: center;
  font-family: 'Racing Sans One', cursive;
  font-size: 5rem;
  color: white;
  background: rgba(178, 90, 178, 0.461);
  padding: 10px 5%;
  margin: 20px 30% 30px 30%;
}


#reelSection{
  display: flex;
  justify-content:center;
  width: 100%;
}

.reels{
  height: 300px;
  width: 26%;
  border: 4px solid black;
  background: rgb(176, 103, 176);
  padding: 20px 6%;
}

.reelImage{
  object-fit: cover;
  height: 100%;
  width: 100%;
}

#buttons{
  display: flex;
  justify-content: space-around;
  margin: 40px 0px;
  width: 100%;
}

#buttons span{
  background: rgb(233, 233, 233);
  padding: 4px 8%;
  border: 4px outset black;
  font-size: 3rem;
  font-weight: 600;
  font-style: italic;
}

#dashBoard{
  width: 100%;
  display: flex;
  justify-content: space-around;
  color: white;
  font-size: 3rem;
  font-weight: 800;
}

h2{
  padding: 10px 2%;
  background: rgb(94, 94, 94);
}

/******************************************
/* ADDITIONAL STYLES
/*******************************************/
